.custom-file-upload {
    display: inline-block;
    padding: 15px 20px;
    background-color: #4095f0;
    color: #fff;
    cursor: pointer;
    border-radius: 4px;
    margin-top: 10%;
    margin-left: 75%;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

hr {
    border-top: 5px solid #095484;
    opacity: inherit;
    width: 80%;

}

body {
    margin-top: 20px;
}



h4 {
    margin: 0px;
    font-size: 1.300rem;
    line-height: 1.33;
    font-weight: 600;
    padding: 4px 6px;
    background-color: rgb(18, 18, 18);
    border-radius: 8px;
    width: 5em;
    text-align: center;
    margin-left: 1em;
    margin-top: 2%;
    
}
h3{
    
    font-size: 1.8em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    width: 90%;
    margin-left: 5%;
    line-height: 1.33;
    background: linear-gradient(122.13deg, rgb(0, 177, 255) 0%, rgb(255, 255, 255) 100%);
    background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.tr{
      width: 60%;
      height: 100%;
      border-top: 1px solid rgba(255, 255, 255, 0.4);
      border-right-color: rgba(255, 255, 255, 0.4);
      border-bottom-color: rgba(255, 255, 255, 0.4);
      border-left-color: rgba(255, 255, 255, 0.4);
      margin-top: 25px;
      margin-left: 20%;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.css-yocit8 {
    -webkit-tap-highlight-color: transparent;
    background-color: transparent;
    outline: 0px;
    border: 0px;
    margin: 0px;
    border-radius: 0px;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    appearance: none;
    color: inherit;
    display: flex;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    text-decoration: none;
    min-width: 0px;
    box-sizing: border-box;
    text-align: left;
    transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    padding: 0px;
}
.footer{
    width: 90%;
    height: 1px;
    margin-top: 8px;
    margin-bottom: 8px;
    background: linear-gradient(81.59deg, rgb(155, 91, 254) 0%, rgb(84, 216, 255) 100%);
    margin-left: 5%;
}
span{background: linear-gradient(81.59deg, rgb(155, 91, 254) 0%, rgb(84, 216, 255) 100%) ;
    font-family: "Segoe UI", "Open Sans", Meiryo, 微軟正黑體, "MS UI Gothic", "MS PGothic", Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 1rem;
    line-height: 1.33;
    font-weight: 700;
    -webkit-text-fill-color: transparent;
    margin: 8px 0px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.cc{
    cursor: pointer;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    user-select: none;
    display: inline-flex;
    background-repeat: no-repeat;
    background-size: contain;
    background-origin: content-box;
    background-position: center center;
  
    width: 2rem;
    height: 2rem;
}